// This file was generated by the Gtk# code generator.
// Any changes made will be lost if regenerated.

namespace Gst.PbUtils {

	using System;
	using System.Collections;
	using System.Collections.Generic;
	using System.Runtime.InteropServices;

#region Autogenerated code
	public partial class Constants {

		public const string ENCODING_CATEGORY_CAPTURE = @"capture";
		public const string ENCODING_CATEGORY_DEVICE = @"device";
		public const string ENCODING_CATEGORY_FILE_EXTENSION = @"file-extension";
		public const string ENCODING_CATEGORY_ONLINE_SERVICE = @"online-service";
		public const string ENCODING_CATEGORY_STORAGE_EDITING = @"storage-editing";
		public const int PLUGINS_BASE_VERSION_MAJOR = 1;
		public const int PLUGINS_BASE_VERSION_MICRO = 90;
		public const int PLUGINS_BASE_VERSION_MINOR = 19;
		public const int PLUGINS_BASE_VERSION_NANO = 0;
#endregion
	}
}
